07SEBRING
{
  AI Vehicle Filter = Sebring

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 106
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 35

  TrackName = Sebring, ALMS Round 1
  GrandPrixName = Sebring, 2007
  EventName = Round 1: Sebring
  VenueName = Sebring International Raceway 2007
  Location = Sebring, Florida
  Length =3.70 m. /5.955 k
  Track Record = 1:48.825

  SettingsFolder = Sebring
  SettingsCopy = Sebring.svm
  SettingsAI = Sebring.svm
  Qualify Laptime = 115.00
  Race Laptime = 120.000

  RoadDryGrip = 1.1.00
  AIDryGrip = 1.1.00
  RoadWetGrip = 0.90
  AIWetGrip = 0.90
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00
  
// Locality
  Region = Central
  Average rain = 0.2
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (83,92,97)
  SunriseDirectionalColour = (120,110,105)
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 1450.0
  RainSunriseAmbientColour = (75,75,75)
  RainSunriseDirectionalColour = (45,45,45) 
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 550.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (150,160,170)
  DayFogIn = 90.0
  DayFogOut = 2600.0
  RainDayAmbientColour = (90,90,90)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,83,82)
  RainDayFogIn = -20.0
  RainDayFogOut = 650.0 

  SunsetAmbientColour = (83,80,100)
  SunsetDirectionalColour = (130,90,55)
  SunsetFogColour = (60,63,70)
  SunsetFogIn = 100.0
  SunsetFogOut = 1400.0
  RainSunsetAmbientColour = (62,60,60)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 550.0

  NightAmbientColour = (-15,-15,-15)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1000.0
  RainNightAmbientColour = (-50,-50,-50)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 450.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 27 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = March 10 // (def. July 1)

  HorizonRadius = 948.7
  HorizonMaxHeight = 48.7
  HorizonMinHeight = 10.39

  Max Vehicles = 50
  

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
 
    PitGroup=Larbre
    PitGroup=Konrad_Zwaans
    PitGroup=ForceOne
    PitGroup=Roos_Wieth
    PitGroup=ListerRacing
    PitGroup=BMS
    PitGroup=CareRacing_Menx
    PitGroup=Freisinger
    PitGroup=EMKA_Proton996
    PitGroup=Autorlando
    PitGroup=Eurotech
    PitGroup=TMC
    PitGroup=Selleslagh_Campus
    PitGroup=T2M_Naveaux
    PitGroup=Belmondo
    PitGroup=JMB360
    PitGroup=Seikel
    PitGroup=Kutemann_BelgianRacing
    PitGroup=Rollcentre_Perspective
    PitGroup=ADSport_RTM
    PitGroup=DMR_Frei
    PitGroup=Almeras_Signa
    PitGroup=Ruffier_Land
    PitGroup=IcePol_Caradec
    PitGroup=RWSYukos
    PitGroup=JMB550
    PitGroup=Morgan
    PitGroup=Creation
    PitGroup=GrahamNash
    PitGroup=Zakspeed
  
}

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

NumberSharingPit
{

    Vehicles=2 // Larbre
    Vehicles=2 // Konrad_Zwaans
    Vehicles=2 // ForceOne
    Vehicles=2 // Roos_Wieth
    Vehicles=2 // ListerRacing
    Vehicles=2 // BMS
    Vehicles=2 // CareRacing_Menx
    Vehicles=2 // Freisinger
    Vehicles=2 // EMKA_Proton996
    Vehicles=2 // Autorlando
    Vehicles=2 // Eurotech
    Vehicles=2 // TMC
    Vehicles=2 // Selleslagh_Campus
    Vehicles=2 // T2M_Naveaux
    Vehicles=2 // Belmondo
    Vehicles=2 // JMB360
    Vehicles=2 // Seikel
    Vehicles=2 // Kutemann_BelgianRacing
    Vehicles=2 // Rollcentre_Perspective
    Vehicles=2 // ADSport_RTM
    Vehicles=2 // DMR_Frei
    Vehicles=2 // Almeras_Signa
    Vehicles=2 // Ruffier_Land
    Vehicles=2 // IcePol_Caradec
    Vehicles=1 // RWSYukos
    Vehicles=1 // JMB550
    Vehicles=1 // Morgan
    Vehicles=1 // Creation
    Vehicles=1 // GrahamNash
    Vehicles=1 // Zakspeed
} 
}
